<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <title>User Info</title>
    <script src="js/userInfo.js"></script>
</head>

<body>
    <div class="container jumbotron">
        <h2 class="text-center">User Infomation</h2>
        <div class="row form-group">
            <div class="col-sm-6 text-center">
                <label for="inp-first-name">First name</label>
                <input type="text" class="form-control" id="inp-first-name" placeholder="">
            </div>
            <div class="col-sm-6 text-center">
                <label for="inp-last-name">Last name</label>
                <input type="text" class="form-control" id="inp-last-name" placeholder="">
            </div>
        </div>
        <div class="row form-group">
            <div class="col-sm-12 text-center">
                <label for="inp-email">Email</label>
                <input type="text" class="form-control" id="inp-email" aria-describedby="emailHelp" placeholder="">
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12 text-center">
                <button id="btn-logout" class="btn btn-danger w-50">Logout</button>
            </div>
        </div>
    </div>
</body>

</html>